<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Agosto, 1 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 29-40.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">212. 1573. Agosto, 1.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Causa que sigue el alcalde mayor Mart&iacute;n de Mont&uacute;far a Juan N&uacute;&ntilde;ez de Alvarado por haber &eacute;ste apelado de las cuentas de su tutela tomadas por la Justicia ordinaria, y designaci&oacute;n de Juan Preciado como nuevo curador y tutor de los menores de Francisco Preciado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">En largo alegato que presenta, Juan N&uacute;&ntilde;ez dice que Jer&oacute;nimo Flores, al tiempo que fue alcalde mayor de Colima, se&ntilde;al&oacute; por salario para ir a Zacatecas a cobrar el censo a Juan de San Pedro el 15 por ciento, d&aacute;ndole licencia a &eacute;l, como curador, para ir en persona a hacer esta cobranza. Al momento de hacer el pleito en las Minas de los Zacatecas, &quot;fue declarado que unos asientos viejos se vendiesen, que no val&iacute;an la mitad de lo corrido, y las personas que ten&iacute;an los dichos asientos me salieron a la paga ans&iacute; de principal como de lo corrido, con que esperase dos a&ntilde;os y diese fianzas&quot;. </P>
                  <P ALIGN="JUSTIFY">Dice luego: &quot;yo d&iacute; las dichas fianzas y debajo dellas yo alc&eacute; en ganado y la mayor cantidad est&aacute; por cobrar, el cual dicho censo y corrido estoy presto de cobrar y dar y entregar a los dichos menores, cada y cuando los dichos mis fiadores e yo fu&eacute;remos dados por libres&quot;. A todo lo cual, parece, que por su mandamiento, el alcalde ordinario dispuso que diese mil pesos de los del principal m&aacute;s lo correspondiente a los r&eacute;ditos, y por ello &quot;me tiene preso&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Otros&iacute; digo que el dicho Pero L&oacute;pez de Herrera me agravi&oacute; en que habiendo ya dado su mandamiento un alcalde ordinario que me mandaba que de cualesquier bienes que Francisco Preciado menor tuviese, le diese ciento y cuarenta pesos y Crist&oacute;bal de Sol&oacute;rzano ten&iacute;a una escritura de censo de ciento y cuarenta pesos, los cuales para dar al dicho menor se cobraron y yo se los d&iacute;, y el dicho menor dio a las espaldas del dicho mandamiento mi carta de pago&quot;.</P>
                  <P ALIGN="JUSTIFY">Mart&iacute;n de Mont&uacute;far dispuso, entonces, le fuera notificado a Juan N&uacute;&ntilde;ez lo siguiente: &quot;porque no se gaste tiempo en balde en ver el cargo y descargo de las dichas cuentas, sino solamente ver los agravios que aqu&iacute; expresa por esta su petici&oacute;n, que lo diga e declare para que as&iacute; se haga como lo pidiere&quot;. N&uacute;&ntilde;ez de Alvarado &quot;dijo que ante todas cosas Su Merced vea lo que el alcalde Pero L&oacute;pez de Herrera hizo despu&eacute;s de la apelaci&oacute;n, y visto, provea en ello lo que sea justicia y en lo de los agravios que pide solo de lo que se agravia, pide se vea para ser desagraviado y que todo lo dem&aacute;s del cargo y descargo est&aacute; bueno y bien fecho, y por tal lo aprueba&quot;. </P>
                  <P ALIGN="JUSTIFY">El alcalde mayor dijo: &quot;pues que no hay que ver cuentas que lo que pide acerca de los agravios, Su Merced lo ver&aacute; e proveer&aacute; justicia&quot;. El alcalde mayor orden&oacute; a continuaci&oacute;n que N&uacute;&ntilde;ez de Alvarado trajera a su presencia a Francisco y Crist&oacute;bal Preciado y a Catalina de Ar&eacute;valo, sus menores, &quot;para que ante Su Merced pidan lo que por Su Merced les fuere dicho o aquello que a ellos estuviere bien e les pareciere&quot;.</P>
                  <P ALIGN="JUSTIFY">El domingo 2 de agosto dio respuesta Mart&iacute;n de Mont&uacute;far a la apelaci&oacute;n presentada por el escribano V&eacute;lez Cherino. El alcalde mayor dijo: &quot;si quisiere testimonio para se presentar ante los se&ntilde;ores Presidente e Oidores, que mando que se le d&eacute; con todo lo actuado acerca de las penas que le puse e no haber dado el proceso e todo lo actuado despu&eacute;s ac&aacute; sea fecho acerca dello&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 4 de agosto, los menores hijos de Francisco Preciado presentaron ante el alcalde mayor un escrito donde, entre otras cosas, se dec&iacute;a que el alcalde ordinario L&oacute;pez de Herrera hab&iacute;a notificado a Juan Preciado &quot;nuestro hermano mayor&quot; y a Juan N&uacute;&ntilde;ez de Alvarado &quot;marido de nuestra hermana&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> que deb&iacute;an dar fianzas &quot;en cantidad de veinte mil pesos&quot;. Luego mand&oacute; notificar a Juan N&uacute;&ntilde;ez que esto deb&iacute;a suceder &quot;dentro de tercer d&iacute;a&quot;; &quot;y sin haber pasado el dicho t&eacute;rmino y no haberse notificado a Juan Preciado, nuestro hermano mayor, el dicho alcalde Pero L&oacute;pez de Herrera nombr&oacute; procurador de los dichos menores a Bernaldino Cola, persona enferma y ocupado en sus haciendas y granjer&iacute;as, siendo necesario como lo es que sea persona que le duela el que ha de ser nuestro curador y por nos nombrado&quot;. Piden al alcalde mayor que &quot;nos d&eacute; por nuestro curador&quot; a Crist&oacute;bal de Sol&oacute;rzano.</P>
                  <P ALIGN="JUSTIFY">Por un auto del alcalde Pero L&oacute;pez de Herrera, fechado el postrero d&iacute;a del mes de julio, se declara que &quot;es necesario que haya persona que en nombre de los dichos menores e por ellos siga la causa contra el dicho Juan N&uacute;&ntilde;ez y sus fiadores, y le haga pagar el alcance en que ha sido alcanzado el dicho Juan N&uacute;&ntilde;ez, y por esta raz&oacute;n no se le puede tornar a encargar de la dicha guarda de los bienes de los dichos menores ni al dicho Juan Preciado por ser fiador del dicho Juan N&uacute;&ntilde;ez. Por tanto, que mandaba e mand&oacute; a Bernaldino Cola, vecino de la Villa, que estaba presente que se encargue de ser curador de las personas y bienes de Francisco Preciado e Crist&oacute;bal Preciado e Catalina de Ar&eacute;valo, mayores de diez e seis y de veinte a&ntilde;os e menores de veinte e cinco a&ntilde;os&quot;.</P>
                  <P ALIGN="JUSTIFY">Bernaldino Cola dio por su fiador a Crist&oacute;bal de Silva. Fueron testigos de ello Juan Mu&ntilde;oz, Alonso Lorenzo y Pero L&oacute;pez de Herrera El Mozo, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Mart&iacute;n de Mont&uacute;far, visto lo cual, dict&oacute; su mandamiento en el que resum&iacute;a los hechos siguientes: el alcalde L&oacute;pez de Herrera, por auto de 29 de julio, despu&eacute;s de haber tomado las cuentas de la tutela a Juan N&uacute;&ntilde;ez, hab&iacute;a mandado notificar a &eacute;ste y a Juan Preciado &quot;que dentro de tercero d&iacute;a diesen fianzas llanas e abonadas en cuant&iacute;a de veinte mil pesos para le tornar a encargar al dicho Juan N&uacute;&ntilde;ez de la dicha curadur&iacute;a&quot;, y de no darlas, &quot;las diese el dicho Juan Preciado para le encargar de la dicha tutela como a deudos m&aacute;s cercanos de los dichos hijos y herederos de Francisco Preciado&quot;. Sin embargo, el d&iacute;a 31 de julio, Pero L&oacute;pez de Herrera hab&iacute;a encargado la curadur&iacute;a de dichos menores a Bernaldino Cola, &quot;antes de pasar los tres d&iacute;as del dicho t&eacute;rmino que le dio el dicho alcalde&quot;, por cuanto no se hab&iacute;a hecho la notificaci&oacute;n del auto del 29 de julio &quot;en el dicho d&iacute;a&quot;. Por consiguiente y teniendo en cuenta estos antecedentes, el alcalde mayor dijo que &quot;mandaba e mand&oacute; que se le notifique agora de nuevo a los dichos Juan N&uacute;&ntilde;ez e Juan Preciado el auto prove&iacute;do por el dicho Pero L&oacute;pez de Herrera, alcalde ordinario, seg&uacute;n e como en &eacute;l se contiene para que lo guarden e cumplan seg&uacute;n e como en el dicho auto se contiene&quot;.</P>
                  <P ALIGN="JUSTIFY">   El escribano V&eacute;lez Cherino, el 10 de agosto, hizo las notificaciones correspondientes a Juan N&uacute;&ntilde;ez y Juan Preciado, en sus personas, siendo testigos en el primer caso Juan G&oacute;mez y Alonso Lorenzo, y Pero Ruiz de Vilches y Juan de Salinas, en el segundo, vecinos todos ellos de la Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">Tanto Juan N&uacute;&ntilde;ez como Juan Preciado, por sendos escritos, fechados el 11 y el 14 de agosto respectivamente, manifestaron estar prestos y aparejados de dar las fianzas para poder hacerse cargo de la dicha tutela. El alcalde mayor respondi&oacute; a Juan N&uacute;&ntilde;ez que proveer&iacute;a justicia y a Preciado que &quot;traiga ante Su Merced las fianzas&quot;.</P>
                  <P ALIGN="JUSTIFY">As&iacute; lo hizo Juan Preciado el 17 de agosto, poniendo por sus fiadores a Crist&oacute;bal de Sol&oacute;rzano, Alonso de Miguel y Juan N&uacute;&ntilde;ez, y ese mismo dio el alcalde mayor le encarg&oacute; de la tutela y curadur&iacute;a de las personas y bienes de sus hermanos, siendo testigos Diego de Mendoza, Juan Fern&aacute;ndez Ladrillero y Juan Mu&ntilde;oz, vecinos y estante en esta Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">El escribano V&eacute;lez Cherino, el 25 de agosto, notific&oacute; todo ello a Crist&oacute;bal de Sol&oacute;rzano &quot;curador <I>ad litem</I> de los dichos menores en su persona&quot;, y fueron de lo cual testigos Crist&oacute;bal de Silva y Bernardino Cola, vecinos de Colima.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A6, exp. 9, ff. 29-40.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Sobre los antecedentes de esta apelaci&oacute;n, v&eacute;ase <I>supra</I>, regº 211.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Casado con Isabel de Ar&eacute;valo: <I>infra</I>, regº 222.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Los menores hab&iacute;an pedido que Sol&oacute;rzano fuera designado como su curador y tutor, sin embargo, no aparece el auto de este nombramiento: <I>infra</I>, regº 214.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/029F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/029V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/030F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/030V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/031F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/031V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/032F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/032V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/033F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/033V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/034F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/034V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/035F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/035V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/036F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/036V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/037F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/037V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/038F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/038V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/039F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/039V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/040F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/040V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>